Subject: [http-state] HTTP WG meeting @IETF-80 Prague CZ ?

From: =JeffH <[email-masked]>
Date: Fri, 28 Jan 2011 13:04:24 -0800

Do folks feel there is a need to hold a f2f HTTP WG meeting @IETF-80 Prague CZ 
(March 27-April 1) ?

We have a couple weeks to decide.

draft-ietf-httpstate-cookie is almost complete. If folks have burning ideas for 
new/enhanced HTTP State Management approaches to present/discuss face-to-face, 
and are prepared to do so, that'd be a reason to have a session. Otherwise, we 
can skip IETF-80, and figure out whether we actually have follow-on work, what 
it might be, discuss rechartering, and see about meeting @IETF-81 Quebec (say).

thanks,

=JeffH